Categories:
  - Science & Education
  - Multimedia
License: MIT
SourceCode: https://github.com/fighthawkarg/NasaApodMD
IssueTracker: https://github.com/fighthawkarg/NasaApodMD/issues
Donate: https://www.paypal.me/fightinghawk

AutoName: Apod MD
Summary: NASA Astronomy Picture of the Day with Material Design
Description: |-
    NASA Astronomy Picture of the Day with Material Design

    App Icon by Icons8.com.

    * View Images from NASA
    * Read Descriptions of Images to Learn More About Them
    * Download Your Favorites Images

RepoType: git
Repo: https://github.com/fighthawkarg/NasaApodMD.git

Builds:
  - versionName: 3.2.8
    versionCode: 11
    commit: 3.2.8
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 3.2.8
CurrentVersionCode: 11
